"16" = "Deze software kan alleen op het opstartvolume worden geïnstalleerd.";
"17" = "Er is geen versie van Apple Intermediate Codec gevonden die moet worden bijgewerkt.";
"18" = "Voor deze software is QuickTime 7.0 of hoger vereist.";
